<?php /*
$usuario = 'ouronegro';
$senha = 'transpo@9521#';*/
$usuario = 'root';
$senha = 'ouro@9521';
$port=3307;
try{
   $connvcr = new PDO('mysql:host=172.16.50.28;port=3307;dbname=ouronegro', $usuario, $senha);
}catch(PDOException $e){
   echo ($e->getMessage());
}

?>